
/* -----Begin Header wrapper----- */

/*
    #main-top div {
	padding: 0;
	margin: 0;
	border: 0;
    }

*/


    div#header-region {
	width: 100%;
	/* float: left; */
	text-align: left;
	margin: 0;
	padding: 0;
	/* background: #f0f; */
	clear: both;
	border: 0;
    }

    div.logo-region {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 149px;
/*	background: transparent url(../images/header-bg.jpg) no-repeat top right; */
	background: transparent url(../images/back.png) repeat-x top left;
	border-bottom: 1px solid #000;
    }

    table#logo-region {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 149px;
/*	background: transparent url(../images/header-bg.jpg) repeat-x top right; */
	background: transparent url(../images/header_bg_left.png) no-repeat top left;
	border-bottom: 1px solid #000;
    }

    td.logo {
	width: 149px;
	border: 0;
}
    .logo img {
/*	background-color: #3030ff; */
    }

    td.site-name {
	border: 0;
	text-align: left;
	color: #fefefe;
    }
    .site-name h1 {
/*	background-color: #3030ff; */
	font-size: 54px;
/*	font-weight: bold; */
	line-height: 54px;
	text-decoration: none;
    }

    td.site-slogan {
	text-align: right;
	vertical-align: bottom;
	border: 0;
/*	padding-right: 30px; */
	padding-bottom: 10px;
    }

    .site-slogan span {
	padding: 0;
	margin: 0;
/*	background-color: #3030ff; */
	font-size: 16px;
	font-weight: bold;
	color: #0b0b0b;
    }

    td.logo-right {
	background: url(../images/header_bg_right.png) no-repeat top right;
	width: 149px;
    }

/* -----End Header wrapper----- */
